---
title: "connection_tables"
---

> Documentation Index
> Fetch the complete documentation index at: https://www.arroyo.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# connection_tables

Path: Arroyo REST API

Connection tables management endpoints

## Operations

- [List all connection tables](https://www.arroyo.dev/docs/api/get-connection-tables/) — `GET /v1/connection_tables`
- [Create a new connection table](https://www.arroyo.dev/docs/api/create-connection-table/) — `POST /v1/connection_tables`
- [Test a Connection Schema](https://www.arroyo.dev/docs/api/test-schema/) — `POST /v1/connection_tables/schemas/test`
- [Test a Connection Table](https://www.arroyo.dev/docs/api/test-connection-table/) — `POST /v1/connection_tables/test`
- [Delete a Connection Table](https://www.arroyo.dev/docs/api/delete-connection-table/) — `DELETE /v1/connection_tables/{id}`


Source: https://www.arroyo.dev/docs/api/tags/connection-tables/index.md
